name = "UniDict"
filename = "UniDict-1.12.2-3.0.10.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2b72e49682aca50fa55522c5080f2ba20173c565"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3553627
project-id = 244258
